import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const slaughterGetInventoryBars = createAsyncThunk(
  "SLAUGHTER_GET_INVENTORY_BARS",
  async (id) => {
    const { data, status } = await axios.get(
      "/kill_house_assignment_information/",
      {
        params: {
          date: id,
        },
      }
    );
    return { data, status };
  }
);
